[Background]=FOND-053.JPG
[Windows]=_blank
[Thumbs Prefix]=tn\tn_
[Title]=examples to use a parameter [Valign]
1exe-10.ini=ini file
english.ini=translation file
[Windows]=photo
*
=You can align the label-legend unit by parameter VALIGN.#This parameter must be placed before the taking into account of the pictures, # it desirable to make follow this parameter by an order -, which does not have effect on the presentation. 
*
[Valign]=Top
+[Valign]=Top
photo-03.jpg=
[Height]=50
photo-07.jpg=la petite
[Height]=94
photo-01.jpg=xxx
[Valign]=
+[Valign]=
photo-03.jpg=
[Height]=50
photo-07.jpg=la petite
[Height]=94
photo-01.jpg=xxx
[Valign]=Bottom
+[Valign]=Bottom
photo-03.jpg=
[Height]=50
photo-07.jpg=la petite
[Height]=94
photo-01.jpg=xxx
